{
  "name": "test",
  "version": "1.0.0",
  "description": "test technique",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jasser.abdellaoui/test.git"
  },
  "author": "jasser abdellaoui",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jasser.abdellaoui/test/issues"
  },
  "homepage": "https://gitlab.com/jasser.abdellaoui/test#readme",
  "devDependencies": {
    "cypress": "^9.5.0"
  }
}
